Subject: NAPIO Registration: Harren Rolf [email-masked]

From: [email-masked]
Date: Tue, 05 Feb 2008 20:28:56 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Rolf
Last name:Harren
Status:Student
Gender:male
Institution:Max-Planck-Institute for Informatics
Department 1: Algorithms and Complexity
Campus E1 4
66123 Saarbrücken
Germany
E-mail:[email-masked]
Motivation:I put a strong emphasis on Optimization, especially Combinatorial Optimization, in my studies at the University of Dortmund. Having started my Phd in this field at the Max-Planck-Institute for Informatics in Saarbrücken in October 2007, I have a strong interest in getting to know new algorithmic paradigms in this field and working together with outstanding researchers from all over the world.

I hope to be able to contribute to the workshop with my active participation, bringing ideas from my area of expertise \"cutting and packing\". On the other hand I am eagerly looking for new impressions to other areas of Combinatorial Optimization - as I am still at the beginning of my scientific career. The form of the workshop, including several Exercise Sessions, is very appealing to me. 
Preferred roommate:Reto Spöhel  spref:
Meal preferences: no fish 
Graduate School:International Max Planck Research School for Computer Science
Supervisors:
Kurt Mehlhorn
Rob van Stee (from April 2008)

Reference:
Kurt Mehlhorn, Prof. Dr. 
[email-masked]

Ingo Wegener, Prof. Dr.
[email-masked]
Birthday:09.08.1981
Nationality:German
Research areas:Approximation Algorithms
Cutting and Packing
Combinatorial Optimization
Publications:Please see
http://www.mpi-inf.mpg.de/~rharren/